Commits

Michele Bini committed b5fa928

Added missing build script

Comments (0)

Files changed (2)

-zfuzz (3.4.1-1ppamb5) unstable; urgency=low
+zfuzz (3.4.1-1ppamb6) unstable; urgency=low
 
   * Install fonts and styles via tex-common debhelper.
 
- -- Michele Bini <michele.bini@gmail.com>  Sun, 20 Nov 2011 17:47:28 +0100
+ -- Michele Bini <michele.bini@gmail.com>  Sun, 20 Nov 2011 18:12:41 +0100
 
 zfuzz (3.4.1-1ppamb4) unstable; urgency=low
 

debian/docbuildrecipe.sh

+#!/bin/sh
+cd doc || exit 1
+make clean
+make
+make
+make
+make
+make
+make
+make
+make
+rm index.tex # may not be necessary
+rm fuzzman.pdf fuzzman.dvi
+make # may not be necessary
+make